RDM_MODEL_COLLECTOR.PY(1)

NAME
rdm_model_collector.py - Gather RDM model info from responders

SYNOPSIS
rdm_model_collector.py --universe <universe>

DESCRIPTION
Collect information about responders attached to a universe and output in a format that can be imported into the RDM manufacturer index (http://rdm.openlighting.org/)

-d, --debug
    Print extra debug info.

-h, --help
    Display this help message and exit.

-p, --pid-location
    The directory to read PID definitions from.

--skip-queued-messages
    Don't attempt to fetch queued messages for the device.

-u, --universe <universe> Universe number.